
Application: gvSIG desktop - gvSIG feature requests #4502
Preparar gvSIG para que se pueda abrir un proyecto indicandoselo como parametro al arrancar gvSIG
06/18/2017 10:31 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Ademas que se pueda indicar uno o varios archivos de datos que se cargan como capas en una nueva vista al arrancar gvSIG (como
por ejemplo shp, dxf, tif, png...).

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4466: Abrir ... New 06/08/2017

History
#1 - 06/18/2017 10:31 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/18/2017 10:32 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #4466: Abrir gvSIG al hacer doble click sobre un shp added

#3 - 06/18/2017 10:33 PM - Joaquín  del Cerro Murciano
- Description updated

Joaquín  del Cerro Murciano wrote:

Ademas que se puede indicar uno o varios archivos de datos que se cargan como capas en una nueva vista al arrancar gvSIG.

#4 - 06/19/2017 10:37 AM - Álvaro Anguix
- Status changed from Fixed to Closed
